body {
background:#06121b url("../images/bg.jpg") repeat-x left top;
margin: 0px; 
padding: 0px;
text-align: center;
font-family: Sans-serif,Arial,Georgia;
font-size: 12px;
}
h1 {
color: #ffffff;
font-size: 22px;
font-family: Sans-serif,Arial,Georgia;
margin: 2px 0 5px 0;
font-weight: normal;
}
h2 {
color: #466d92;
font-size: 20px;
font-family: Sans-serif,Arial,Georgia;
margin: 2px 0 5px 20px;
font-weight: normal;
}
h3 {
color: #466d92;
font-size: 16px;
font-family: Sans-serif,Arial,Georgia;
margin: 2px 0 5px 20px;
font-weight: normal;
}

ul{
list-style-type: decimal;
margin: 2px 0px 2px 0px;
padding-left: 20px;
color: #466d92;
font-size: 12px;
text-decoration: underline;


}

#box_hlavni03 ul {
list-style-type: square;
}

a{
color: #466d92;
text-decoration: underline;
}

a:hover {text-decoration: none;}

#menu {
margin: 0px auto;
width:100%;
height: 90px;
background: url("../images/01.jpg") repeat-x right top;
}
#menu table {
margin: 0px auto;
width:  867px ;
background: url("../images/01.jpg") repeat-x right top;
}
#content {
margin: 0px auto;
width: 867px;
}
#banner {
margin: 0px auto;
width: 867px;
height: 203 px;
}
#banner01 {
float: left;
margin: 0px auto;
width: 89px;
height: 65px;
background: url("../images/04.png") no-repeat right bottom;
}
#banner02 {
float: left;
margin: 0px auto;
width: 242px;
height: 65px;
background: url("../images/02.png") no-repeat right bottom;
}
#banner03 {
float: left;
margin: 0px auto;
width: 536px;
height: 65px;
background: url("../images/05.png") no-repeat right bottom;
}
#banner04 {
float: left;
margin: 0px auto;
width: 867px;
height: 110px;
background: url("../images/06.png") no-repeat right bottom;
}
#banner_b05 {
float: left;
margin: 0px auto;
width: 622px;
height: 53px;
background: url("../images/07.png") no-repeat left top;
}
.box_pravy{
float: right;
margin: 0px auto;
width: 242px;
}
.box_pravy01_obal{
float: right;
width: 242px;
height: 30px;
background: url("../images/08.png") no-repeat left top;
}
.box_pravy01{
text-align: left;
padding-top: 5px;
padding-left: 25px;
color: #ffffff;
font-size: 18px;
}

.box_pravy02{
float: right;
width: 242px;
height: 9px;
background: url("../images/09.png") no-repeat left top;
}
.box_pravy03_obal{
float: right;
width: 242px; 
background: url("../images/10.png") repeat-y left top;
}
.box_pravy03{
text-align: left;
padding-top: 5px;
padding: 5px 16px 5px 8px;
}

.box_pravy04{
float: right;
width: 242px;
height: 15px;
background: url("../images/11.png") no-repeat left top;
}
#box_hlavni{
float: left;
margin: 0px auto;
width: 622px;
}

#box_hlavni ul{
margin: 2px 0px 2px 20px;
padding-left: 20px;
font-size: 12px;
color:black;
text-decoration:none;
}

#box_hlavni01_obal{
float: left;
width: 622px;
height: 40px;
background: url("../images/12.png") no-repeat left top;
}
#box_hlavni01{
text-align: left;
padding-top: 5px;
padding-left: 25px;
}

#box_hlavni02{
float: left;
width: 622px;
height: 9px;
background: url("../images/13.png") no-repeat left top;
}
#box_hlavni03_obal{
float: left;
width: 622px;
background: url("../images/14.png") repeat-y left top;
}
#box_hlavni03{
padding-top: 5px;
padding: 5px 16px 5px 8px;
text-align: justify;
}
#box_hlavni04{
float: left;
width: 622px;
height: 15px;
background: url("../images/15.png") no-repeat left top;
}
#footer01 {
float: left;
margin: 0px auto;
width: 100%;
height: 100px;
background: #06121b;
}
#footer01 a {
color:#ffffff;    
}

#footer01 a:hover {
color:#466d92;
}

#footer03 {
float: left;
margin: 0px auto;
width: 100%;
height: 30px;
background: #06121b;
}
#footer01_vnitrek {
margin: 0px auto;
width: 867px;
color: #ffffff;
font-size: 10px;
text-align:left;
}

#footer01_vnitrek_leva {
margin: 0px auto;
width: 667px;
float:left;
color: #ffffff;
font-size: 10px;
}

#footer01_vnitrek_prava {
margin: 0px auto;
width: 200px;
float:right;
color: #ffffff;
font-size: 10px;
}


#footer02 {
float: left;
margin: 0px auto;
width: 100%;
height: 300px;
background: #151512;
}
#footer02_vnitrek {
margin: 0px auto;
width: 867px;
text-align:left
}
.logo-partner
{
padding:5px;
padding-top:10px;
}

.obrazek {
    float: left;
    margin-left:20px;
    margin-bottom: 10px;
    border: #466d92 1px solid;

}

.obrazek-gen {
    margin-top: 5px;
    margin-bottom: 5px;
    border: #466d92 1px solid;

}

.gen {
font-weight: bold;
color:#466d92;
}

.obrazek-in {
    float: left;
    margin: 10px;
    margin-left:20px;
    border: #466d92 1px solid;

}

.obrazek-inr {
    float: right;
    margin: 10px;
    margin-left:20px;
    border: #466d92 1px solid;

}

.male_logo {
    margin: 10px;

}

.nabidka-polozka {
width:600px;
height:250px;
background-color: #DDDDDD;
margin-bottom: 20px;
margin-top: 20px;
}

.nabidka-polozka .horni {
height:30px;
width: 600px;
background-color: #06121b;
color:#FFF;
}

.nabidka-polozka .dolni {
height: auto;
width: 600px;
}

.nabidka-polozka .dolni .leva {
width:250px;
float:left;
}

.nabidka-polozka .dolni .prava {
width:350px;
float:right;
}

.nabidka-polozka .horni .leva {
width:400px;
float:left;
}

.nabidka-polozka .horni .prava {
width:200px;
float:right;
text-align:right;
}

.nabidka-polozka .horni .text {
padding: 7px;
color: white;
}

.nabidka-polozka .dolni .text {
padding:15px;
color: black;
}

.nabidka-polozka .obrazek {
margin:15px;
float: left;
}

.tabulka {
border: solid 1px #151512;
border-collapse:collapse;
margin-left: 20px;
 }

.tabulka p {
margin: 0px !important; 
padding: 0px !important;
-webkit-margin-before: 0px !important;
-webkit-margin-after: 0px !important}

.tabulka td {
border: solid 1px #151512;
padding: 10px;
}

.tabulka th {
border: solid 1px #262626;
background-color: #151512;
color:#ffffff;
padding: 5px 10px 5px 10px;
text-align: center;
}

.tabulka2 {
border: solid 1px #151512;
border-collapse:collapse;
margin-left: 20px;
 }

.tabulka2 td {
border: solid 1px #151512;
}

.tabulka2 th {
border: solid 1px #262626;
background-color: #151512;
color:#ffffff;
padding: 5px 10px 5px 10px;
text-align: center;
}

.obsah {
  margin: 0px auto;
  width:500px;
  clear:both;
}
.obsah-left{
    float:left;
    width:250px;
}
.obsah-right{
    float:right;
width:250px;
}

p {
    padding-left: 30px;
    padding-right: 5px;
}

.box_pravy03 p {
    padding:5px;

}

.paginator {
	margin: 1em 0;
	font-size: 90%;
}

.paginator a, .paginator span {
	margin-right: 0.1em;
	padding: 0.2em 0.5em;
	color: #999999;
}

.paginator a {
	border: 1px solid #06121b;
	text-decoration: none;
	color: #06121b;
}

.paginator a:hover {
        background-color: #06121b;
	text-decoration: none;
	color: #ffffff;
}

.paginator span.button {
	border: 1px solid #06121b;
}

.paginator .current {
	background: #06121b;
	border: 1px solid #06121b;
	color: white;
	font-weight: bold;
}

#vypis {

margin: 0px auto;
width:600px
}




img, fieldset {border: 0px;}

.cleaner {clear: both;}

.info-box {width: 220px;
           height: 330px;
           float: right;
           color: #000000;
           font-weight: bold;
           display: block;
           position: relative;
           text-align: center}

.info-box h2, info-box a {font-size: 13px; margin-left: 0px; font-weight: bold; color: #466D92}

.info-box p {color: #000; text-align: left;font-weight: normal}

.info-box img {}

/* .info-box img {position: absolute; left: 0px; top: 0px; z-index: -1;} */

#slider ul, #slider li{
    margin:0;
    padding:0;
    list-style:none;
    }

#slider {
    /*
        define width and height of container element and list item (slide)
        list items must be the same size as the slider area
    */
    width:842px;
    height:180px;
    overflow:hidden;
    }

.info-box  a {
    text-decoration: none;
    }

.info-box  a:hover {text-decoration: underline;}

#subscribe input[type="text"] {width: 130px; 
                               float: left; 
                               margin: 10px 5px 10px 15px; 
                               color: #333}

#subscribe input[type="submit"], #request input[type="submit"] {cursor: pointer; 
                                 background: #06121B; 
                                 font-size: 11px; 
                                 color: #FFF; 
                                 border: 1px solid #333; 
                                 width: 70px; 
                                 height: 22px; 
                                 float: left; 
                                 margin-top: 10px;}

.label {display: block; float: left; clear: both; font-size: 11px;}

#request input[type="text"], #request textarea {float: right;color: #333; font-size: 12px;}

#request textarea {height: 100px; width: 210px; margin-top: 10px;float: left}

.marginTop15 {margin-top: 15px;}

.failed {background: #FDCDCB; border: 1px solid #ccc}

.ok, .error {font-size: 13px; text-align: center; line-height: 20px;}

.ok {background-color: green; color: #FFF}
.error {background-color: red; color: #FFF} 

a.odkaz-pdf
a.odkaz-pdf:hover        